Subject: Re: Cortez
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Thu, 20 Oct 2011 16:47:37 -0400

So far in 2011 he has grossed: $10,863.48
2010 he had $4064.46 for the year.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Thursday, October 20, 2011 12:08 PM
  Subject: Re: Cortez

  I apologize, I just went to enter his pay information and they only want yearly totals.  Are we able to get access to his total gross this year as well as last year?

  On Thu, Oct 20, 2011 at 10:01 AM, Mike <[email-masked]> wrote:

    Here are the totals:
      Date       Gross     Hours
    10/18/11   $319.67   33.90 
    10/11/11   $389.38   39.50
    10/04/11   $309.01   31.80
    09/27/11   $301.47   31.20
    09/20/11   $375.07   38.10
    09/13/11   $229.96   23.80

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Thursday, October 20, 2011 9:34 AM
      Subject: Re: Cortez

      I'd say maybe since we started back in September?

      On Thu, Oct 20, 2011 at 9:31 AM, Mike <[email-masked]> wrote:

        How far back do you need it?
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked] 
          ----- Original Message ----- 
          From: Ryan Dooley 
          To: Mike 
          Sent: Thursday, October 20, 2011 8:17 AM
          Subject: Cortez

          Mike,

          Could you request a pay history for Cortez please?  I have paperwork to fill out for the Columiana County Department of Job and Family Sevices.

          Thank you,

          Ryan